libt1 support is deprecated
[imager.git] / SGI / .gitignore
1 SGI.c